[问题]我的firefox用不起了,高人帮忙

上网、浏览、聊天、下载等
回复
jms212
帖子: 80
注册时间: 2005-12-20 0:25
送出感谢: 0
接收感谢: 0
联系:

[问题]我的firefox用不起了,高人帮忙

#1

帖子 jms212 » 2006-02-13 0:15

我重启一次后,点击firefox的快捷键,就提示不存在此文件夹或文件,怎么办呢?firefox是UB自带的那种,我想装最新的中文版的,要怎么做呢??是不是要首先恢复自带的?
能不能说说具体步骤?
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 内存不足 » 2006-02-13 9:38

在论坛搜索“firefox1.5"

有朋友提供很详细的安装方法
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
jms212
帖子: 80
注册时间: 2005-12-20 0:25
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 jms212 » 2006-02-14 22:00

我怎么还是装不上啊??帮帮我啊
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 yang119345 » 2006-02-14 23:18

使用主页提供的三个源之一
然后终端输入
sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install firefox
sudo apt-get install language-pack-gnome-zh language-pack-gnome-zh-base language-pack-zh language-pack-zh-base language-support-zh

详见:http://www.ubuntu.org.cn/support/docume ... st_install
jerryzhang
帖子: 14
注册时间: 2005-09-20 21:52
来自: Tianjin
送出感谢: 0
接收感谢: 0

#5

帖子 jerryzhang » 2006-02-19 21:14

你在adept下删除这个版本,然后去www.mozilla.org下下载firefox1.5 for linux中文版。然后解压缩,在konsole下输入./firefox 就可以直接使用了。
头像
dongmh
帖子: 715
注册时间: 2005-06-21 20:24
来自: 甘肃
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 dongmh » 2006-02-19 21:19

上面的方法需要一个库

sudo apt-get install libstdc++5
ubuntu 6.06
我是初学者 大家多多关照
回复

回到 “因特网相关软件”